body{ font-family: Open Sans !important; font-size: 15px !important;}
td {}
a {}
a:hover { text-decoration:none;}
/*I am a Dealer*/
.log_out {background-color:#4E4E4E !important; padding:10px;}
.del-welcome{color:white;}
.log{float:right; color:#02FEFF !important; text-decoration: underline;}
.deal-news{padding: 10px 0 10px 15px;}
.clearing {border-style:dashed; border-width:1px; border-color:#A8A8A8 ; margin: 10px 0; border-bottom-width: 0;}
.cat-list{border:5px;margin:0;}
.cat-list li { border-bottom:2px solid #dddddd; background:url("../images/dropdown-item-megamenu.png") 10px 17px no-repeat;}
.cat-list li:last-child { border-bottom:none;}
.cat-list li:hover { background-color:#e0e0e0;}
.cat-list .cat-list-active {background-color:#e0e0e0;}
.clipping { background:url("../images/clipping.png") 0 0 no-repeat; padding: 0 0 0 17px;}
.doc1-2 { width:50%; float:left;}
.doc3 { width: 50%; float:right;}
/*recent view*/
.sku{text-align:center;}
/*Backend Css*/
.login_logo{margin-bottom: 13px;width: 221px;}

/*Homepage*/
p{color:#4e4e4e !important; font-size:15px !important;}
.top-mini-cart{ float: right; margin: 8px 0; /*background:url(../images/call-icon.png) no-repeat;*/}
.top-mini-cart a{color:#00cccd; font-weight: 700; padding-left: 12px; font-size: 24px; font-weight: bold;}
.top-mini-cart span{color:#6a6a6a; font-weight: 100; font-size: 24px; font-weight:bold;}
/*.header-container.type1{background-color: #172736 !important;}*/
.custom_menu{width: 122px !important;/* text-align: center;*/display: block; }
/*.first.parent{width: 122px !important;/* text-align: center;*//*display: block; }/
.first.parent{/* text-align: center;*/display: block; }
#nav_menu > li.classicmenu{margin:18px 0 0;}
.navbar-nav > li > a{display:block !important; padding: 6px 15px 5px 8px !important; line-height:18px !important}
/*#nav_menu li.classicmenu ul{top: 45px !important;}*/
#nav_menu li.classicmenu ul li{ width: 100% !important;}
.cms-kallyas-home-3 #featured .btn-buttons {margin: 10px;}
.cms-kallyas-home-3 .addtocart {float: left; margin:5px 7px 10px 0;}
.cms-kallyas-home-3 #featured .btn_span{ padding: 0 10px !important;}
.cms-kallyas-home-3 #featured .view_span, .cms-kallyas-home-3 #featured .span_view,.catalogsearch-result-index .view_span, .catalogsearch-result-index .span_view{background-color:#ffffff !important; font-weight: 700;color: #4e4e4e; }
.cms-kallyas-home-3 #featured .view_btn:hover span{background-color: #CD2122; color: #4e4e4e !important;}
.cms-index-index .bottom-container{ padding: 30px 15px 20px !important;}
.text_block{border-bottom: 3px solid #ccc; padding-bottom: 8px; margin-top: 50px;}
.content{/*margin:20px 0;*/}
.content_heading{color:#4e4e4e; font-weight: 700; font-size:30px;}
.static_content{margin-top: 30px;}
.footer{padding: 30px 10px 10px !important;}
.footer li{ padding-bottom: 10px;}
.ma-footer-container{background-color: #2f2f2f;}
.search-block .search-button{margin-top:45px !important;}
.footer .firstcategli li a{ display: block; line-height: normal; padding: 0px 15px 8px;}
.footer .footer-icon{ float:left;font-size: 9px;margin-top:4px;}
.footer_navlinks li a{ padding-left: 4px;}
.footer .h3_text{ color: #fff !important; font-weight: 700; margin-bottom: 25px;}
.footer .contacts-info{ background:none;}
.contacts-info p { /*padding-left: 41px;*/color: #fff !important;}
.footer .contacts-info span{color:#fff !important; font-size:13px !important;}
.footer .contacts-info .glyphicon-earphone, .footer .contacts-info  .glyphicon-map-marker{ margin-right: 13px;}
.footer .contacts-info em{ padding-top: 5px;float: left;}
.footer ul{display: block !important;}
.std ul, .std ol, .std dl, .std p, .std address, .std blockquote{margin: 0 0 15px !important;}
.content p{color: #4E4E4E; line-height: 24px;}
.content ul li{ font-size: 15px; margin-bottom: 10px;}
.content h2{color:#4e4e4e; font-size: 24px; font-weight:700 !important;}
.h3_text{color:#4E4E4E !important; font-size: 24px !important; font-weight:700 !important;}
.page-title h1, .postTitle h1 { color: #4e4e4e !important; font-weight: 700 !important; font-size: 30px !important;}
.content h1{ color: #cd2122 !important; font-weight: 700 !important; font-size: 30px !important; border-bottom: 1px solid #c2c2c2; margin: 0 0 25px; padding-bottom: 25px;}
.content .para_bold, .span-bold{ font-weight:700;}
.content ul{margin-left: 20px !important; line-height: 24px !important;}
.details-distributor { margin-bottom:30px;}
.details-distributor p{ margin-bottom:5px !important;}
.call-text{background-color: #16272e;border-bottom: 1px solid #16232b !important;}
/*.header-navigation{ background-color: #182837; border-top: 2px solid #16232b !important;}*/
.header-container.type1 .header a.logo{ padding: 27px 0 !important; border-bottom:none !important;}
.header-container.type1 .header a.logo:after{display:none !important;}
.shop-features .shop-feature .footer-c2a img{float: left; margin: 0 20px 0 0;}
.shop-features .shop-feature .footer-c2a h4 {line-height: 1;  margin: 0 0 7px; font-size: 18px; font-weight: 900;  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;color: #02feff;}
.shop-features .shop-feature .footer-c2a h5 { line-height: 1;  margin: 0; font-weight: 700;}
.footer-c2a, .footer-c2a:hover{color:#fff;}
.p_italic{font-style:italic;}
/*#nav_menu > li.megamenu{ padding-bottom: 0 !important;  margin-top:5px !important; margin-right: 6px !important;}*/
.content_text a{color: #4e4e4e !important; text-decoration: underline;;}
.content_text a:hover{text-decoration: underline !important; color:#2dcfcf !important;}
.footer-bottom{ border: none !important; padding: none !important;}
.footer-top{ margin-top:12px !important; border-top: 5px solid #484848 !important; border-bottom: 5px solid #484848 !important; padding: 30px 0 !important; margin-bottom:0 !important;}
.footer-bottom{ border-top: 5px solid #2F2F2F !important; padding-bottom:0 !important;}
.column-next{float:left; margin-top: 15px;}
.header-container.sticky-header #nav_menu li.megamenu div.level1{top:97 !important;}
.footer address{ margin:0 !important; color: #fff !important; font-size: 14px !important;}
.social-icons span.label{color: #fff !important; font-size: 15px !important; font-weight: 100 !important;}
.breadcrumbs { float: right !important; margin-top: 20px !important;}
.each_distributor{clear:left; display: block; margin-top: 30px;}
.distributor_title{margin-top: 30px; width:100% !important;} 
/*li.static_menu a { margin-top: 8px;}*/
#nav_menu li.classicmenu ul li a{ font-size: 13px !important; color: #535353 !important;}
.cms-kallyas-home-3 .content_text{margin-top: 20px;}
.search-block .search-area{box-shadow:none !important;}
#search_mini_form{ border: 2px solid #d5d5d5;}

/*Header*/
.header .logo{ margin-top: 10px;}
.header-container.type1{background-color: #f8f8f8 !important;}
#nav_menu > li.classicmenu{padding: 0;}
.top-mini-cart{position: relative; right:7px;}
.search-block .search-area{padding:0 !important;top:36px; border:none !important; display:block;}
.search-block .search-area .form-search input#search{width: 83%; font-size: 15px !important;color: #6a6a6a !important;}
.header-container.type1 .glyphicon-search{font-size: 14px;color: #00c5c6;}
.search-block .search-button{display:none; !important;}
.navbar{clear:left;}
#nav_menu li.megamenu div.level1{top:40px !important;}
.header .search-block{float:none !important;  margin-top: 12px;}
.search-block .search-area{ right:0 !important;}

/*Contact Us*/
.form-list input.input-text, .form-list select,.form-list textarea{max-width:100%;}
/* .form-list label{margin-right:60px;} */
.form-list .field{ max-width: 100%; min-width: 100%;}
.contact_para{margin:15px;}
.left_panel{margin-top: 18px;}
.right_panel{margin-top: 47px;}
.contact-head{margin-top:120px !important;}
.contact-info_block{margin-top:10px;}
.contact-info_block .glyphicon{ float:left;}
.contact-info_block p{float:left;}
.contact-info_block li{display:inline-block; width:70%;}
.examap{width:100% !important;}
.required_text{ color: #f00 !important;}
.bt_delete_acc{ background-color: #4E4E4E; border: none; padding:15px 20px; color: #fff; text-transform: uppercase; font-weight: 700; border-radius: 3px;clear: both; display: block;border: 3px solid #02FEFF;font-size: 15px; width:30%;}
.bt_submit_acc{ background-color: #4E4E4E; border: none; padding:15px 20px; color: #fff; text-transform: uppercase; font-weight: 700; border-radius: 3px;clear: both; display: block;border: 3px solid #02FEFF;font-size: 15px; width:40%;}
.buttons-set p.required{margin: 0 0 10px;font-size: 12px !important;float: left;color: #f00 !important;}
.bt_submit_acc:hover{background-color:#4e4e4e;}
.working-hrs{margin-top: 10px;}
.required_fields{ float: left !important; color: #f00 !important;}

/* Footer Exa Info */
.footerarea_info { overflow:hidden; color: #959595; font-size:11px; padding:12px 5px; }
.footerarea_info .info { float: left; padding: 18px 0 0 50px;; font-size: 14px; font-weight: 700; color: #414141;}
.footer_logo_wrap { float: right;}
.exalogo { float: left; background: url("../images/exa_footer_logo.png") no-repeat scroll 0 0 transparent; width:211px; height:50px; margin:0 0 0 22px; }
.footerarea_info .info { color:#ffffff;}

/*Subpage*/
.static_text{margin-bottom:20px; display: inline-block;}

/*Product Listing*/
.catalog-category-view .btn-buttons {margin:10px 0;}
.catalog-category-view .addtocart, .catalog-product-view .addtocart {float: left; margin-right: 10px;}
.catalog-category-view .enquire_span, .catalog-product-view .enquire_span{ padding: 0 7px !important;}
.catalog-category-view .view_span, .catalog-category-view .span_view, .catalog-product-view .view_span, .catalog-product-view .span_view{ background-color:#ffffff !important; color: #4e4e4e;}
.col-main .category-products .products-grid li.item .details-area .product-name a, .products .item .details-area .product-name a{ font-size: 15px; font-weight: 700; color: #4e4e4e;}
.col-main .category-products .products-grid li.item .details-area .product-name{line-height: 1.5 !important;}
.details-area .short-desc{ font-size: 15px;}
.catalog-category-view .view-details button:hover span, .catalog-product-view .view-details button:hover span, .catalog-product-view .view-details button:hover span{background-color: #CD2122;}
.col-main .category-products .products-grid li.item .product-image, .col-main .category-products .products-grid.columns3 li.item, .catalog-product-view .products .itemNow { cursor:pointer !important;}

/*Product Description*/
.product-view .product-shop .product-name h1{font-size:30px !important; color: #4E4E4E !important; font-weight: 700;}
.fileTitleDiv {  background: url("../images/pdf.png") 0 0 no-repeat;  padding: 0 0 0 38px; height: 35px; 
line-height: 32px; display: inline-block;}
.product-view .product-shop .short-description{ margin: 10px 0 6px !important;}

/*Search Panel*/
.catalogsearch-result-index .category-products .btn-buttons {margin: 10px;}
.catalogsearch-result-index .category-products .view_span, .catalogsearch-result-index .category-products .span_view{ background-color: #17a1c6;}
.catalogsearch-result-index .category-products .view_btn:hover{background-color: #fff;}
.catalogsearch-result-index .category-products .btn_span{ padding: 0 15px !important;}
.catalogsearch-result-index .category-products .enquire_span{ padding: 0 7px !important;}
.catalogsearch-result-index .category-products .addtocart {float: left; margin-right:5px; margin-top:5px;}
.catalogsearch-result-index .category-products .addtocart .button-enq-list{padding: 8px 6px !important;}

/*Category Listing*/
.catalog-category-view .cat_listing_panel .cat_listing_name a{ font-size: 18px; color:#4E4E4E !important; font-weight: 700;text-align: center;/* margin: 10px 0;*/ display: block;}
#deptHead h1{border-bottom: 1px dotted #ccc; margin: 0 0 25px; padding-bottom: 25px;}
.catalog-category-view .page-title{border:none; margin:0; padding-bottom: 0;}

/*26-10-2015*/
.col-main .category-products .products-grid li.item .item-area, .products .item .item-area{ min-height: 500px;}
.product-view .product-shop .short-description .std{font-size: 15px !important;color: #4e4e4e !important;}
.product-collateral .product-tabs li a{font-size:15px;}
.product-collateral .product-tabs li.active a{ background: #4e4e4e !important; color: #fff !important;}
#nav_menu li a.active-link{  color: #02FEFF !important;  /*background-color: #cd2122;*/}
a.kallyas-blog-read-more, a.kallyas-blog-read-more:hover{color:#02feff;}

/*Dearlers*/
.block.news-categories .block-title{padding-bottom: 20px;border: none !important;}
.block.news-categories{ margin-top: 5px !important;background-color:#ffffff;}
.news-categories span{color: #050505; line-height: 1.4;  margin: 10px 0 15px; padding-bottom: 20px;  position: relative;  font-size: 18px; font-weight: 600; padding-right: 21px;}
.treeview li{padding: 3px 0 10px 20px !important;}
#commercelab_categories_div li a {color: #595959; font-weight: normal; font-size: 15px; display:block; padding: 14px 14px 14px 28px;}
.news-item h2{color:#4e4e4e; font-size: 24px; font-weight: 700 !important;}
.news-item a:hover{color:#02FEFF !important; text-decoration:none; }

/*Sitemap*/
.sitemap_block .category_list, .sitemap_block .category_list .category_ul_list{ margin-left: 20px;}
.sitemap_block .h2_text{color: #172736; font-weight: bold;font-size: 20px;}
.sitemap_block em{font-size: 12px;  margin-right: 6px;}
.sitemap p{ font-size: 18px !important;  font-weight: 700;}
.static_para{padding:0 15px;}

/*Header Changes*/
.header-container.type1 .header a.logo{padding:0 !important;}
.header .logo img{height:auto !important;}
.header-container.type1 .header a.logo, .header-container.type2{border:none !important;}
.search-block .search-area{ position: absolute; width:85%; top:20px !important;}
.top-mini-cart{top:31px;}
.navbar{ width: 100% !important; /*margin:20px 0 10px 0 !important;*/ padding: 0 15px !important;}
#nav_menu{width:100% !important;}
/*#nav_menu > li.megamenu{ margin: 18px 0 0 !important;}*/
.navbar-nav > li > a{    padding: 6px 8px 6px 8px !important;}
.custom_menu { width: auto !important;}
/*#nav_menu li { margin: 16px 0 !important;}*/
/*#nav_menu li:last-child a { padding: 5px 8px 5px 8px !important;}*/
#nav_menu li:first-child a{margin-left:0 !important;}
#nav_menu > li.classicmenu{    margin-right:9px !important;}
#nav_menu li:last-child{ margin-right: 0 !important; /*margin-left: -7px !important;*/}
#nav_menu li.megamenu li.level1, #nav_menu li.megamenu li.level2{margin:0 !important;}
#nav_menu li.megamenu div.level1 a { padding: 0 !important;}
#nav_menu li.classicmenu ul li{ margin:0 !important;}

/*05-11-2015*/
.view_category_btn{ text-align: center; display: block; width: 100% !important;border:3px solid #02FEFF !important;background-color: #4E4E4E !important;}
.catalog-category-view .cat_listing_panel .cat_listing_name a:hover{color:#02FEFF !important; text-decoration: underline;}
.product-name{padding-bottom: 5px;}
.details-area .short-desc{margin: 10px 0 !important;}
.contacts-index-index .main{padding-top: 161px !important;} 	
#nav_menu li.megamenu div.level1 .menu-content{width:655px; position: absolute; /*left: 370px;*/}

/*Header Changes 05-11-2015*/
.top-mini-cart a{font-size:24px;}
.menu-content, #nav_menu li.classicmenu ul{border: 3px solid #4E4E4E; border-top: none;border-bottom: 3px solid #4E4E4E !important;}
.breadcrumbs li{ background:none !important;}
.breadcrumbs li a { color: #4E4E4E !important;}
.breadcrumbs li strong{  color: #4E4E4E !important; text-decoration: underline;}
.catalog-category-view .cat_listing_img {display: block; margin-bottom: 20px; border: 1px solid #ccc;background-color:#ffffff;}
.mobile-menu-toggle{padding: 15px 20px !important;}
#nav_mobilemenu{ margin: 0px -15px !important;border-top: none; border:3px solid #4e4e4e;width: 100%;}
/*.navbar-nav > li:hover > a { color:#e2ca66 !important;}*/
.nav>li>a:hover, .nav>li>a:focus{ background-color: #4E4E4E !important;color: #02feff !important;}
#nav_menu li.classicmenu ul:after{display:none;} 
.block-main-categories ul a:before{ content: "\203A" !important; padding-right: 8px;}
.block-main-categories ul a{ color: #4e4e4e !important; font-size: 15px;}
.block-main-categories ul{padding-left:0 !important;}
.pager { float: left; padding: 0px 20px;}
.btn_span:hover{ background-color:#4E4E4E !important;}

/*19-11-2015*/
.itoris_instantsearch{ width: 360px !important;}
#itoris_instantsearch .itoris_instantsearch_product_name{color: #4E4E4E;}
button.button:hover span{ background:#ffffff !important;color: #4e4e4e !important;}
/*.cms-kallyas-home-3 #featured .view_btn:hover span,.catalogsearch-result-index .view_btn:hover span, .catalog-category-view .view_btn:hover span,.ccatalog-category-view .view_btn:hover span  { background-color: #CD2122 !important;}*/
.catalogsearch-result-index .category-products .btn-buttons {  margin: 10px 0;}
.product-name{min-height:45px; line-height:1;}
.details-area .short-desc{min-height:38px;}
.my-account{float: right;}
.log_out .log-out{  background-color:#4E4E4E !important; color:#02FEFF !important;  padding: 5px 15px; border-radius: 3px; float: right; clear: both; margin-top: 10px;border: 3px solid #02FEFF;}
.log_out .log-out:hover{ background-color:#4E4E4E !important;}
.customer-account-forgotpassword ..buttons-set{margin: 10px 0 0 !important;}
.block-related .block-title{margin-bottom:10px;}
#nav_menu .home-class { margin-top: 12px !important;}
#nav_menu .home-class a{padding:0 !important; margin:-1px;}
.home-class img{width:42px;}
.blockcontent {display: block; margin-bottom: 20px;}
.postDetails { float: left;  margin: 5px 10px; border: none;}
.my-nav{background: #4e4e4e;}
#nav_menu li.classicmenu ul{top: 41px !important;}
#recaptcha{ margin: 14px 0 25px 7px;}
#recaptcha img{width:108px !important; height:45px !important; padding:4px !important; }
#word_verify{  float: left !important;  margin: 1.5% 0 2% 2% !important; width: 30% !important;}
.block-main-categories ul a:hover{ color:#02FEFF !important;background-color: #4E4E4E; }
.sidebar-area #recently-viewed-items .view-details .button{margin: 0 auto; display: block;width: 90%;}
.sidebar-area #recently-viewed-items .product-name a{ display: block; text-align: center;}
.button-enq-list{font: bold 13px/30px "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: uppercase; text-align: center; color:#02feff; background:#4e4e4e; padding: 8px !important; border-radius: 3px; font-size:13px !important;border:3px solid #00d5d6;}
.button-enq-list:hover{color:#02feff; background-color:#4E4E4E !important;}
.validation-advice{  margin: 3px 0 3px !important;}

#enquiretable table{width:100%;}
#enquiretable th { padding: 10px !important; border: 1px solid #333 !important; font-weight: 700 !important; font-size: 14px !important;}
#enquiretable tr td { padding: 10px !important; vertical-align: middle !important; font-size: 12px !important; text-transform: uppercase !important;}
.pager .pages > strong{display:block !important;    float: left;}
.pager .pages{    margin-left: 20px;}
.pager .pages li > a.next > span.glyphicon, .pager .pages li > a.previous > span.glyphicon{ margin-top: -4px !important;}
.quickview-index-view .product-view .product-img-box, .quickview-index-view .product-shop{margin-top:15px;}
.product-view .product-shop .short-description{  padding: 20px 0 !important;}
.quickview-index-view .add-to-cart label{margin-right: 0 !important;}
#recently-viewed-items .view-details{ margin:10px 0;}
#recently-viewed-items .view-details button{ border:4px solid #d5d5d5; border-radius:4px;}

.zn_header_bottom_style.actionbox .text{color: #4e4e4e; font-weight: 600; padding-top: 15px;  padding-bottom: 10px; font-size:22px !important;}
.zn_header_bottom_style.actionbox .free-consultation{padding:16px 10px 13px 10px !important;width: 227px !important; height:53px !important; background-color: #4e4e4e !important;color: #02feff !important; font-weight: 700;text-shadow: none; -webkit-appearance: initial !important; background-image:none !important; border-radius:0 !important; border:none !important;font-size: 15px;float: right;  margin-right: 7px;}
.zn_header_bottom_style.actionbox{padding: 10px 0 !important;}
.free-consultation img{float:left;}
.view_btn{border: 3px solid #d5d5d5 !important; margin:2px 0 0 !important;}
.products .details-area .short-desc{/*  font-weight: 700 !important; */font-style: normal !important; color: #4e4e4e !important; font-size: 15px;}
.shop-features .shop-feature > .h4_text{color:#02feff !important;}
.shop-features .shop-feature{ background: #4e4e4e !important;}
.social-icons a{background-color: #02feff !important;}
#nav_menu li.megamenu li.level2 a:hover > span { background-color: #4E4E4E !important; color: #02FEFF !important;}
#nav_mobilemenu li.level0:hover > a{ background-color: #4E4E4E !important; color: #02FEFF !important;}
/*.footer a:hover { color: #02FEFF !important; text-decoration: underline !important;}*/

.postContent .enquire_span{color:#02feff !important; background: #4E4E4E !important;    border: 3px solid #02feff;}
.postContent .enquire_span:hover { background-color: #4e4e4e !important;}
.theHoverBorder:hover{box-shadow: 0 0 0 5px #02FEFF inset !important;}
.block-blog-categories li a:hover, .block-blog-recent li a:hover{background-color: #4E4E4E !important; color: #02FEFF !important;}
.blog-post-view .postContent { padding-bottom: 0 !important;}
.blog_back_btn{float:left;}
.blog_back_btn .back_btn a span{color: #02feff !important;  background: #4E4E4E !important;}
.postContent p a {color: #4E4E4E;text-decoration: underline;}
.postContent p a:hover { color: #02FEFF;}
.block .block-title{color: #4E4E4E !important;}

.customer-account-login .content .buttons-set .button,.customer-account-forgotpassword .buttons-set .button { border: 3px solid #02FEFF; background-color: #4E4E4E !important;}
.customer-account-login .content .buttons-set .button span, .customer-account-login .content .buttons-set .button span span,.customer-account-forgotpassword .buttons-set .button span, .customer-account-forgotpassword .buttons-set .button span span{color: #02feff !important; background: #4E4E4E !important;padding: 0 21px !important;}
.form-list label.required em, .form-list li p em{ color: #f00 !important;}
.account-login .content .buttons-set a:hover{ color: #02FEFF; text-decoration:underline;}

.catalog-category-view .addtocart{margin-top: 5px;margin-right: 5px;}
.catalog-category-view .button-enq-list{ padding: 7px 5px !important;}
.details-area .short-desc{font-style: normal !important; color: #4e4e4e !important;}
.catalog-product-view  .add-to-cart button.button{border: 3px solid #00d5d6; background-color: #4e4e4e !important; height: auto; width:250px;	}
.catalog-product-view .add-to-cart button.button span{color: #02feff !important; background-color: #4e4e4e !important;}
.product-view .product-img-box a.fancy-images{ z-index: 9 !important;}
.block-related .addtocart .button{border: 3px solid #00d5d6 !important; color: #02feff !important; background: #4e4e4e !important;}
.block-related .addtocart .button .enquire_span{background-color: #4e4e4e !important;}
.block-related .addtocart .button .enquire_span span {background-color: #4e4e4e !important; color: #02FEFF !important;}
.block-related .item-area .view-details .button{ border: 4px solid #d5d5d5 !important;}
.block-related .item-area .addtocart{ margin-right: 6px !important;}
.home-class{ margin-top: 13px !important;}
.product-image-area{background: #fff !important;}
/*.sidebar-area #recently-viewed-items .view-details .button .enquire_span .span_view{background: #ffffff !important; color: #4e4e4e !important; border: 4px solid #d5d5d5 !important;}*/
.breadcrumbs li:after, .process_steps .step.intro:after{ border-left-color: #02FEFF !important;}
.block-layered-nav .akordeon li a:hover { background-color: #4E4E4E; color: #02FEFF;}
.quickview-index-view .add-to-cart .btn-cart{background-color: #4E4E4E; border: 3px solid #02feff !important; width:250px;}
.quickview-index-view .add-to-cart .btn-cart span{background-color: #4E4E4E !important;}
.quickview-index-view .add-to-cart .btn-cart span{ background-color: #4E4E4E !important; color: #02feff !important;}
.quickview-index-view .add-to-box{margin:0 !important;}
.quickview-index-view .add-to-box .add-to-cart{margin-right:0 !important;}
.quickview-index-view .add-to-box  .add-to-cart button.button{height:auto !important;}
.add-to-cart button.button { height: auto !important;}
.social-icons a{ background: url("../images/social-icons_sprite_new.png") 0 0 no-repeat !important;}
.col-main .category-products .products-grid li.item:hover .item-area{ border: 2px solid #acacac !important;}
.col-main .category-products .products-grid li.item:hover{padding:20px 15px !important;}

.catalog-category-view .view_category_btn .enquire_span{background-color: #4E4E4E !important; color: #02FEFF!important;}
.catalog-category-view .view_category_btn .enquire_span span{background-color: #4E4E4E !important;color: #02FEFF!important;}
/*.catalog-category-view button.button:hover span:hover{ background: #4E4E4E !important; color: #02FEFF !important;}*/
#nav_menu > li.megamenu{position:relative !important;}
.get-in-touch{padding-left:0 !important;}
#slideshow{ padding: 0 0 38% 0 !important;}
.iosSlider .prev, .iosSlider .next{top:60% !important;}
.shop-features .so-what-fuzz {margin: 0;line-height: 1.3;font-size: 24px !important;text-transform: uppercase;text-align: left;font-weight:600 !important;}
.sku-product { font-weight:700;}
.sitemap_block h3 { font-weight:300;}
.contacts-info address { margin:0 0 10px !important;}
#block_related .button-enq-list { padding: 1px 8px !important; display: block;}
.glyphicon-envelope { margin-top:3px;}
.block-related  { padding:0 15px;}
.product-collateral { padding: 0 15px;}
.breadcrumbs { padding:0 12px;}
.breadcrumbs li:first-child { margin:0 12px 0 0; padding:0;}
.registered-users .content .required { text-align:left;}
.cms-kallyas-home-3 #featured .owl-wrapper-outer .item-area .view-details .view_track .view_btn:hover .view_span { background-color:#000000 !important;color:#ffffff !important;}
.cms-kallyas-home-3 #featured .owl-wrapper-outer .item-area .view-details .view_track .view_btn:hover .view_span .span_view { background-color:#000000 !important; color:#ffffff !important;}

@media (min-width: 992px){
.cms-kallyas-home-3 .addtocart, .catalog-category-view .addtocart, .catalogsearch-result-index .category-products .addtocart, .catalog-product-view .addtocart{margin-bottom: 5px;}
/*.catalog-category-view .addtocart, .catalogsearch-result-index .category-products .addtocart{margin-bottom: 5px;}*/
.contact-info_block li{width:100%;}
.contact-head {margin-top: 170px !important;}
.header-container.sticky-header .header .search-block{display:block;}
.header-container.sticky-header .header{height:100px !important;}
/*.header-container.sticky-header .header .logo img{ margin: 10px !important; margin-top: 0 !important; margin-left:0 !important;}*/
.header-container.sticky-header .header .logo img{ margin-right: 0 !important;
    margin-bottom: 0 !important;  margin-top: 0 !important; margin-left:0 !important;}
.top-mini-cart span{font-size: 18px;}
.top-mini-cart a {font-size: 18px;}
/* .navbar-nav > li > a { padding: 6px 3px 6px 3px !important; font-size: 12px;} */

}

@media (max-width: 990px){
.top-mini-cart{margin-top:34px;}
}

@media (max-width: 991px){
/*.header .logo{margin: 0 auto; display: inline-block; float: none;}*/
.custom_menu{width: 100% !important;}
.cms-kallyas-home-3 #featured .btn_span, .catalogsearch-result-index .category-products .btn_span{ padding: 0 17px !important; margin-bottom:5px;} 
.catalog-category-view .enquire_span, .catalogsearch-result-index .category-products .enquire_span, .catalog-product-view .enquire_span{ padding: 0 16px !important; /* margin-bottom:5px; */} 
.mobile-menu-toggle{width:100%;background: #4e4e4e;}
.search-block .search-area{position:absolute; width:50%;}
.navbar {  position: relative;/* margin-top: 15px;*/}
.header{ margin-bottom: 10px;}
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
  
  .navbar-nav > li > a { font-size:12px;}
  #nav_menu > li.classicmenu { margin-right: 0px !important;}
  .top-mini-cart a { padding-left:0px;}
  .catalog-category-view .enquire_span, .catalog-product-view .enquire_span { padding: 0 15px !important;}
  .top-mini-cart { top:31px !important;}
}
@media (max-width: 770px){
.cms-index-index .std, .cms-index-index .page-title{padding: 0 15px;}	
.form-list #recaptcha label.required em { float:none; position:initial;} 
.catalog-category-view .addtocart, .catalog-product-view .addtocart {
    margin-bottom: 8px;
}
.top-mini-cart { top:0; margin: 2px 6px;}
}

@media (min-width: 768px){
.cms-kallyas-home-3 .addtocart,{margin-bottom: 5px;}
.cms-kallyas-home-3 #featured .btn_span, .catalogsearch-result-index .category-products .btn_span{padding: 0 7px ;}
.catalog-category-view .addtocart, .catalog-product-view .addtocart{margin-bottom:8px;}
.catalog-category-view .enquire_span, .catalogsearch-result-index .category-products .btn_span, .catalog-product-view .enquire_span{padding: 0 7px ;}
.contact-info_block li{width:100%;}
.contact-info_block p{float:none;}
.search-block .search-button{ margin-top: 0;}
/*.search-block .search-area{top: 8px ;}*/
.top-container .bgback { top:158px;}
}

@media (max-width: 767px){
.contact-info_block li{width:100%;}
.contact-info_block p{float:none;}
.contact-head { margin-top: 25px !important;}
.top-mini-cart{ margin-right: 15px; /*float: left;*/ margin: 2px 15px}
.search-block .search-button{  margin-top: 0;}
/*.header .logo{margin-left:15px;}*/
.search-block .search-area{top: 8px;}
.contacts-index-index .main { padding-top: 0px !important;}
}
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
    .top-container { min-height: 85px; background-image:none; background-color:none;}
    .top-container .bgback { position:initial; height: 110px;}
    .search-block .search-area { right:-8px !important;}
    .top-mini-cart { top:0 !important; margin: 2px 6px;}
    .contacts-info address { margin: 0 20px 10px 0!important;}
    .footerarea_info .info { padding:0; float:none; text-align:center;}
    .exalogo  { float:none; display:block; margin:6px auto; }
    .footer_logo_wrap { float:none;}
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
    .owl-item .button-enq-list { line-height: 22px;display:block;}
    .owl-item .view-details a { display:block; width:100%;}
    .owl-item .view-details .view_btn { width:100%; }
        .owl-item .details-area { min-height:192px !important;}
    .col-main .category-products .products-grid li.item .item-area, .products .item .item-area { min-height:455px;}
    .cms-kallyas-home-3 .addtocart { margin:4px 0 10px; width:100%;}
    .top-mini-cart { top:0 !important; margin: 2px 6px;}
    .top-container { min-height: 85px; background-image:none; background-color:none;}
    .top-container .bgback { position:initial; height: 110px;}
    .search-block .search-area { right:-8px !important;}
    .contacts-info address { margin: 0 20px 10px 0!important;}
    .footerarea_info .info { padding:0; float:none; text-align:center;}
    .exalogo  { float:none; display:block; margin:6px auto; }
    .footer_logo_wrap { float:none;}
    .owl-theme .owl-controls .owl-buttons div { margin: 0 5px !important; padding: 3px 4px !important;}
}

@media (max-width: 480px){
.header .search-block{clear:both;}
.header .logo{float:none !important;}
.header-container.type1 .header a.logo, .header-container.type2{background:none !important;}
.top-mini-cart{margin-top:0; top:27px !important;margin-right: 5px;}
.top-mini-cart span{font-size: 15px;}
.top-mini-cart a{padding-left: 30px;font-size: 15px;}
.mobile-menu-toggle{ margin-top:0;}
.search-block .search-area  {position: relative; width: 96%;}
#nav_mobilemenu{width:auto;}
.navbar{margin-top: 35px;}
.my-nav{background:none;}
.catalog-category-view .addtocart, .catalog-product-view .addtocart{margin-bottom:8px;}
.pager .pages{float:left; margin-left:0;}
.mobi-home-icon{ background-color: #fff;  width: 39px; height: 39px;}
.cms-kallyas-home-3 #featured .btn_span, .catalogsearch-result-index .category-products .btn_span{padding:0 7px !important; margin-bottom: 0;}
.col-main .category-products .products-grid li.item .details-area .product-name a, .products .item .details-area .product-name a { font-size: 15px; }
.cms-kallyas-home-3 .addtocart { margin:5px 0 10px; width:100%;}
.owl-item .button-enq-list { padding: 3px 0px!important; line-height: 22px; display:block;}
.col-main .category-products .products-grid li.item .item-area, .products .item .item-area { min-height:455px;}
.owl-item .details-area { min-height:215px !important;}
.brands-list .brands-navigation { margin:15px 0;}
.owl-item .view-details a { display:block; width:100%;}
.owl-item .view-details .view_btn { width:100%; }
.cat_listing_panel { margin-left: 35px;}
.cat_listing_panel .cat_listing_name { text-align:center; }
.catalog-category-view .enquire_span, .catalogsearch-result-index .category-products .enquire_span {padding:4px 12px !important;}
.catalog-category-view .view_span, .catalog-category-view .span_view, .catalog-product-view .view_span, .catalog-product-view .span_view { color: #02feff !important; background-color: #4E4E4E !important;}
.view_btn { border: 3px solid #02feff !important; margin: 2px 0 0 !important; border-radius: 4px;}
.cms-kallyas-home-3 #featured .view_btn:hover span { color:#ffffff !important;}
#recently-viewed-items .view-details button { border: 4px solid #02feff; border-radius: 4px;}
.cms-kallyas-home-3 #featured .view_span, .cms-kallyas-home-3 #featured .span_view, .catalogsearch-result-index .view_span, .catalogsearch-result-index .span_view { background-color: #4E4E4E !important; color:#ffffff !important;}
.block-related .item-area .view-details .button { border: 4px solid #02feff !important;}
.details-area .view-details a button { margin-top:3px !important;}
.shop-features { padding:0 15px;}
.footerarea_info .info { padding:0; float:none; text-align:center;}
.exalogo  { float:none; display:block; margin:6px auto; }
.footer_logo_wrap { float:none;}
.owl-theme .owl-controls .owl-buttons div { margin: 0 5px !important; padding: 3px 4px !important;}
.col-sm-8.get-in-touch { padding:0 15px !important;}
.zn_header_bottom_style.actionbox .free-consultation { margin:0 auto; display:block; float:none;}
.form-list .field { min-width:100%;} 
.shop-features .so-what-fuzz { margin:6px 0;}
.top-container { min-height: 85px; background-image:none; background-color:none;}
.top-container .bgback { position:initial; height: 80px;}
#totop { top:88%; right:10px;}
.glyphicon-map-marker { height:30px;}
.catalog-category-view .button-enq-list { padding: 4px 5px !important; }
.content .form-list { margin-left:0 !important;}
.registered-users .content .f-left { float:none !important; margin:8px 0; display:block;}
.registered-users .content .buttons-set { text-align:left;}
.registered-users .content .buttons-set button.button { float:none; margin: 0;}
.registered-users .content .validation-advice { padding-left:4px;}
.form-list #recaptcha label.required em { float:none; position:initial;} 
.block-related .item-area .view-details .button { margin:0 0 5px;} 
}


